




    body{
    	    	    	font-family: 'Open Sans', sans-serif;
    	    	    	    	    }
    













						.content{
				margin-top: -100px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 30px;
        }




    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}


























a, p a{
	color: #76af24;			text-decoration: underline;}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #76af24;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #232524;	text-decoration: underline;}












































	.blog_large_image h2 a,
	.blog_holder.blog_single article h2
	{
	color:#76af24;
	}
	.blog_large_image h2 a:hover
	{
	color:#76af24;
	}















/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	































												














































































	
	


















	aside.sidebar .widget:not(.qode_latest_posts_widget) a,
	.wpb_widgetised_column .widget:not(.qode_latest_posts_widget) a{
	color: #2c3d69;	}
	aside.sidebar .widget:not(.qode_latest_posts_widget) a:hover,
	.wpb_widgetised_column .widget:not(.qode_latest_posts_widget) a:hover{
		color: #2c3d69 !important;
	}


